From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 31 October 2005<P>

boo.
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 31 October 2005<P>

Happy Halloween, everyone!  Anybody celebrating?   I will be watching my ten zillionth screening of "The Rocky Horror Picture Show" this evening...and singing along to all the songs.  LET'S DO THE TIME WARP AGAIN!
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 31 October 2005<P>

Halloween wise, I'm just wearing a shirt that says "I've frequenly not been on boats"...my costume is "obscure literary reference".<BR>
<BR>
Love wise...<BR>
<BR>
i realize the Indigo Girls said it pretty well...<BR>
<BR>
so what is love then <BR>
is it dictated or chosen <BR>
does it sing like the hymns of 1000 years <BR>
or is it just pop emotion <BR>
and if it ever was here and it left <BR>
does it mean it was never true <BR>
<BR>
Those are pretty profound questions (ironically, I feel weird posting Indigo Girl lyrics about this stuff, because it seems like it SHOULD be "pop emotion" like they say)<BR>
<BR>
Of course a few lines laters is one of my favorites from all of lyrichood:<BR>
<BR>
i could go crazy on a night like tonight <BR>
when summer's beginning to give up her fight <BR>
<BR>
Man those lines can stick in your head. "Swampophelia" is a great album.
<HR>
From: <a href="/blend/av.cgi?id=1408">silly gurl</a><BR>
Date: 31 October 2005<P>

when is it a mistake to stay in a relationship and when is it a mistake to leave.<BR>
<BR>
- i've learned to love my husband because i've been thru a lot with him<BR>
-but feel like i've never been IN LOVE with him? <BR>
 <BR>
 what are some oppinions on when to go and when to stay?  <BR>
Is it selfish to leave a spouse because you don't love them whole-heartedly, even if you can stick it out and "make it work?"   When does one persons happiness outway anothers?<BR>
<BR>
feel free to email at [email-masked]
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 31 October 2005<P>

Last night we had friends over for dinner. My husband and his best friend grilled steaks and chicken drumsticks and my husband made fresh corn on the cob. I baked a chocolate cake with white frosting and wrote Boo. on it in black and drew a crappy little ghost. I also made a Caesar salad. When our friends got here we were playing the "Rocky Horror Punk Rock Show" on the stereo. Also played "Mania" by the Ramones. Our friends don't drink anymore and Michael drinks beer so I drank the bottle of pinot grigio myself. Then we watched "The Simpsons." <BR>
<BR>
Today I'm dressing up at work...I'm wearing a black shirt and skirt and vampire bitch makeup. My husband will dress up as Frankenstein and hand out candy to the trick or treaters.<BR>
<BR>
No, you should never stay married to someone you aren't in love with and stick it out and hope for the best. You will wind up sticking your head in an oven or fucking the pizza delivery boy.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 31 October 2005<P>

At the risk of sounding slightly bitter...<BR>
<BR>
HMMM.  Maybe people should AVOID GETTING MARRIED TO PEOPLE THEY'RE NOT GONNA STAY IN LOVE WITH. Or at least be content in a good faith effort at perpetual affection.<BR>
<BR>
And no offense to the female portion of my audience here (the majority, I think) but I believe statistics show more women bailing than guys, once the marriage situation is set.  No wonder guys stereotypically are a bit gunshy about popping the question.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 31 October 2005<P>

"AVOID GETTING MARRIED TO PEOPLE THEY'RE NOT GONNA STAY IN LOVE WITH"<BR>
- This is impossible.<BR>
<BR>
"be content in a good faith effort at perpetual affection"<BR>
- This is only fair; it's the right thing to do. And who knows - things might turn out great after all.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 31 October 2005<P>

sassy:  <a href="/blend/wv.cgi?id=2005.10.30.08.24.9027">If You Leave Me...</a> very well said.  i really identify with each and every word of this piece.  thanks.<BR>
<BR>
ali:  <a href="/blend/wv.cgi?id=2005.10.29.09.17.8831">Without</a> as always your written word touches me.  thanks to you too.<BR>
<BR>
blakey:  <a href="/blend/wv.cgi?id=2005.10.28.18.34.16055">Bundle of joy</a> this is so good.<BR>
<BR>
tremble:  <a href="/blend/wv.cgi?id=2005.10.28.00.44.31201">soft...</a>, <a href="/blend/wv.cgi?id=2005.10.25.01.39.1499">And...</a> and <a href="/blend/wv.cgi?id=2005.10.02.01.20.6581">without words...</a>  *sigh*.<BR>
<BR>
violet:  <a href="/blend/wv.cgi?id=2005.10.27.14.47.29889">broken up</a> i remember this too.   <BR>
"she is only aware of the emptiness in her chest<BR>
where her heart should be"
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 31 October 2005<P>

I agree, Kirk. The issue isn't so much sticking out a loveless marriage (which of course no one should do - for the kids, for God, for anyone) - it's entering into a loveless marriage in the first place. Yeah, in actual practice that's not easy. People get married for a whole hell of a lot more reasons than love and friendship and affection. Bottom line: Find a partner who takes marriage as seriously as you do (or don't). There's someone out there for everyone.
<HR>